On Fri, Feb 10, 2012 at 11:56 PM, Dmitri Pal <d...@redhat.com> wrote:

> **
> On 02/10/2012 04:16 PM, Marco Pizzoli wrote:
>
> Hi guys,
> I see in the (Fedora 15) FreeIPA documentation that IBM AIX as a client is
> supported for version 5.3.
> What about versions 6.1 and 7.1?  Are they really not supported or simply
> not been verified they can work?
>
>  You are definitely welcome to try and provide step by step instructions.
> It should work we just never had this as a priority.
> This is a real help that you can provide while we are fixing the SSSD
> build. :-)
>

I would be happy to do it, but it will be not so easy for me finding a
system for testing purposes... :-(


>  If the instructions are testable and repeatable we will post them on the
> IPA wiki. I would grant you access to create pages if you want to go this
> route.
>

Good to know.
Thanks
_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to